uuid: 726f6621-a84a-4d9c-ab28-00d669f438ed
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.reponse_on_besoin
    - field.field.node.reponse.field_avec
    - field.field.node.reponse.field_besoin_on_reponses
    - field.field.node.reponse.field_confidentialite
    - field.field.node.reponse.field_ou
    - field.field.node.reponse.field_qui
    - field.field.node.reponse.field_quoi
    - node.type.reponse
  module:
    - options
    - text
id: node.reponse.reponse_on_besoin
targetEntityType: node
bundle: reponse
mode: reponse_on_besoin
content:
  created:
    type: timestamp
    label: inline
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_avec:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_confidentialite:
    type: list_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_ou:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_qui:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_quoi:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  uid:
    type: entity_reference_label
    label: inline
    settings:
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_besoin_on_reponses: true
  langcode: true
  links: true
  search_api_excerpt: true
  title: true
